.wrapper {
	width: 435px;
	display: flex;
	flex-direction: column;

	.header {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 35px;
		background: #d6f0ff;
		border: 1px solid #8ac1ff;
		box-shadow: 0 0 35px 7px #5569ff;
		border-radius: 4px;

		span {
			color: #10154d;
			font-size: 24px;
			font-weight: bold;
		}
	}

	.slider {
		width: 100%;
		height: 248px;
		margin-top: 4px;
		.left-button, .right-button {
			position: absolute;
			top: -9999px;
			left: -9999px;
			opacity: 0;
		}

		ngx-item {
			.inner {
				display: flex;
				flex-direction: column;

				.image {
					width: 435px;

					img {
						width: 100%;
						height: 248px;
					}

					.body {
						position: absolute;
						top: 0;
						width: 100%;
						height: 100%;
						color: #fff;
						display: flex;
						flex-direction: column;
						align-items: flex-end;
						justify-content: flex-end;

						.slide-header {
							padding: 0 16px;
							text-align: right;
							font-size: 24px;
							font-weight: bold;

							/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91602b+0,d4b661+10,f9f1ae+50,d4b661+90,91602b+100 */
							background: rgb(145,96,43); /* Old browsers */
							background: -moz-linear-gradient(left, rgba(145,96,43,1) 0%, rgba(212,182,97,1) 10%, rgba(249,241,174,1) 50%, rgba(212,182,97,1) 90%, rgba(145,96,43,1) 100%); /* FF3.6-15 */
							background: -webkit-linear-gradient(left, rgba(145,96,43,1) 0%,rgba(212,182,97,1) 10%,rgba(249,241,174,1) 50%,rgba(212,182,97,1) 90%,rgba(145,96,43,1) 100%); /* Chrome10-25,Safari5.1-6 */
							background: linear-gradient(to right, rgba(145,96,43,1) 0%,rgba(212,182,97,1) 10%,rgba(249,241,174,1) 50%,rgba(212,182,97,1) 90%,rgba(145,96,43,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91602b', endColorstr='#91602b',GradientType=1 ); /* IE6-9 */
							-webkit-background-clip: text;
							-webkit-text-fill-color: transparent;
						}

						.description {
							padding: 0 16px 16px 16px;
							font-size: 14px;
							text-align: right;
							font-weight: 300;
						}
					}
				}
			}
		}
	}
}